import axios from "../config/axios";

export const addBanding = async (token, id, data) => {
	try {
		const res = await axios.post(`/sanksi/banding/create/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};

export const addJawabanBanding = async (token, id, data) => {
	try {
		const res = await axios.post(`/sanksi/banding/jawaban/create/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
